/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: 'Open Sans', sans-serif; color: #222; }

::-moz-selection { background: #58595b; color: #fff; text-shadow: none; }
::selection { background: #58595b; color: #fff; text-shadow: none; }

a { color: #e6e7e8; text-decoration: none;}
a:visited { color: #e6e7e8; }
a:hover { color: #ffffff;}
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

a.dark { color: #666; text-decoration: underline;}

b, strong { font-weight: bold; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }

*:focus {
    outline: 0;
}

h2 {
	font-size: 1.5em;
}

/* ===================================================
    Initializr styles
    http://verekia.com/initializr/responsive-template
    Author: Jonathan Verrecchia
   =================================================== */

body{ font:16px/24px 'Open Sans', sans-serif; }

.wrapper{
	width:90%;
	margin:0 5%;
}

/* ===================
    ALL: Red Theme
   =================== */

#header-container{ border-bottom: 5px solid #bcbec0; }
#footer-container{ border-top:    5px solid #bcbec0; }

#header-container,
#footer-container,
#main aside{
	background: rgb(152, 10, 10);
}

#deal{
	text-align: center;
	height: 100%;
}

#games-container{
	background: #ffffff;
	z-index: 1;
	clear: both;
}

#deal-container{
	background: #333333;
	background-image: url('../img/../img/pattern2.png');
	background-repeat: repeat;
	background-attachment:fixed;
	padding-bottom: 2%;
}

#whiteborder {
	border: 5px solid #ffffff;
}

#UGCstackedSmaller {
	display: none;
}

#UGCstacked {
position:relative;
}

.headerwhite {
	color: #ffffff;
	line-height: 1.5;
	font-weight: 400;
	padding-top: 1%;
}

.white {
	color: #ffffff;
	font-size: 1.3em;
}

#UGCstacked img{
width: 100%;
max-width: 800px;
}

button.GameStop2013DetailsButton {
	font-family: 'Open Sans', sans-serif;
	font-size: .8em;
	font-weight: 400;
	color: #ffffff;
	padding: 1% 2%;
	margin-right: 10px;
	background: #a00a0a;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 0;
	text-decoration: none;
}

button.GameStop2013DetailsButton:hover {
	cursor: pointer;
	background: #690707;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 0;
	text-decoration: none;
}

button.outlinedwhite {
	font-family: 'Open Sans', sans-serif;
	font-size: .8em;
	font-weight: 400;
	color: #ffffff;
	padding: 1% 2%;
	margin: 1% 0 1% 0;
	background: #980a0a;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 2px solid #ffffff;
	float: right;
	text-decoration: none;
	display: inline;
	}

button.outlinedwhite:hover {
	cursor: pointer;
	background: #bd0c0c;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 2px solid #ffffff;
	text-decoration: none;
}

button.outlinedred {
	font-family: 'Open Sans', sans-serif;
	font-size: .8em;
	font-weight: 400;
	color: #a00a0a;
	padding: 1% 2%;
	margin: 0px;
	background: #ffffff;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 2px solid #a00a0a;
	text-decoration: none;
}

button.outlinedred:hover {
	cursor: pointer;
	background: #ffffff;
	color: #690707;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 2px solid #690707;
	text-decoration: none;
}

#top {
	float: left;
	width: 30px;
	height: 30px;
	display: block;
	background-image:url('../img/top.png') no-repeat 0 0;
}

#FooterCopyright {
	font-size: 10px;
	text-align: center;
	color: #e6e7e8;
}

::-moz-selection { background: #58595b; color: #fff; text-shadow: none; }
::selection      { background: #58595b; color: #fff; text-shadow: none; }

/*  LESS THAN 600 PIXELS */

@media only screen and (max-width: 800px) {

button.outlinedwhite {
	display: block;
	text-align: center;
	margin: 1% auto 5% auto;
	float: none;
}

img#ugclogo {
	display: block;
	margin: 0 auto 0 auto;
}

}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {


button.GameStop2013DetailsButton {
	padding: 4% 8%;
	margin: 0 auto 0 auto;
	display: block;
}

button.outlinedred {
	margin: 10px auto 0 auto;
	display: block;
	padding: 4% 8%;
}

#ManyMore{
	text-align: left;
}

}

#footer-container footer{
	color:white;
	padding:20px 0;
}



/* ===============
    ALL: IE Fixes
   =============== */

.ie7 #title{ padding-top:20px; }


/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

	.wrapper{
		width:1026px; /* 1140px - 10% for margins */
		margin:0 auto;
	}
}

/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
